/****************************************
 Zbg
 ****************************************/
html,body,div,span,
h1,h2,h3,h4,h5,h6,
p,a,img,strong,
table,tbody,thead,tfoot,tr,th,td,caption,
dl,dt,dd,ol,ul,li,
form,legend,
object,iframe,address,
font,strike,em,sub,sup {
	margin:0px;
	padding:0px;
	border:0px;
	outline:0px;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
	line-height:150%;
	text-align:left;
	text-decoration:none;
	vertical-align:baseline;
	background:transparent;
	zoom:1;
}

ol,ul,li {list-style:none;}
li {zoom:0}
table {border-collapse:collapse; border-spacing:0;}
table,tbody,tfoot,thead,tr,th,td,caption {vertical-align:top}

/****************************************
 ﾇＨ
 ****************************************/
strong		{font-weight:bold}
strike		{text-decoration:line-through}
hr			{border:0 none; height:1px; color:#CCC; background-color:#CCC;}
.clear		{clear:both;}
.strong		{font-weight:bold}
.hidetext	{text-indent:-9999px; overflow:hidden;}

img.alignleft 	{float:left; margin:0px 10px 5px 0px}
img.alignright	{float:right; margin:0px 0px 5px 10px}
div.imgright	{float:right; margin:0px 0px 10px 10px;}
div.imgleft		{float:left; margin:0px 10px 10px 0px;}
div.imgframe	{border:1px solid #DDD; padding:5px;}
.clearfix		{overflow:hidden; position:relative;}

/****************************************
 y[WS
 ****************************************/
body {
	color:#333;
	font-size:12px;
	font-family:"CI","Meiryo","Hiragino Kaku Gothic Pro","qMmpSPro W3","HiraKakuPro-W3","MS PSVbN","Lucida Grande","Verdana",helvetica,arial,sans-serif;
	background:url(../images/bodybg.jpg);
}

a			{text-decoration:none; color:#ED6D00}
a:hover		{text-decoration:underline; color:#EDCC00}

/*orange:#ED6D00; yellow:#EDCC00*/

/****************************************
 CAEg
 ****************************************/
#outline	{width:870px; margin:0px auto; padding: 0 35px; background: url(../images/outlinebg.png) center repeat-y; position: relative; overflow: hidden;}
#menu		{float:left; display:inline; width:230px; padding-bottom:30px; padding-top:16px;}
#contents	{float:right; display:inline; margin:16px 0px 30px; width:620px;}
#footer		{clear: both; color:#FFF; text-align:center; padding:5px 0px; background: url(../images/footbg.png) top center no-repeat}
div.topagetop { clear: right; text-align:right}

/****************************************
 head
 ****************************************/
h1			{color:#CCC; margin:5px 0px 10px}

div#head	{overflow: hidden; position:relative; width: 870px;}
div#head p	{float:left; width: 211px; margin-bottom:10px}

div#head ul.menu1 {float:right; margin:13px 0px 10px;}
div#head ul.menu1 li {display:inline; font-weight:bold}
div#head ul.menu1 li a {font-weight:bold}

div#head ul.menu2 {float:right; display: inline; background:url(../images/headmenubg.jpg) top left no-repeat; height:38px; width:620px}
div#head ul.menu2 li {display:inline; width: 103px; height:28px; float: left;}
div#head ul.menu2 li a {
display:block; width:103px; height:28px; padding-top:10px;
font-weight:bold; text-align:center; color:#333;}
div#head ul.menu2 li a:hover {color:#ED6D00}

div#head ul.nav {display:block; float:left; width:870px; background:#FFE3CC}
div#head ul.nav li {
display:block; float:left; height:16px; padding:4px 15px 5px 15px;
font-weight:bold; color:#333}
div#head ul.nav li a {font-weight:bold; color:#333; text-decoration:underline}
div#head ul.nav li a:hover {color:#ED6D00; text-decoration:underline}
div#head ul.nav li.link {background:#FFAC66}
div#head ul.nav li.link2 {background:url(../images/navarrow2.jpg) top left no-repeat #FFAC66}
div#head ul.nav li.current {background:url(../images/navarrow.jpg) top left no-repeat #FFE3CC}

/****************************************
 menu
 ****************************************/
#menu ul#mainmenu {background:#F3EBE0; padding-bottom:5px}
#menu ul#mainmenu li a {
display:block; margin:0px 0 5px 0; padding:20px 10px 5px 10px;
color:#333; border-bottom:1px dashed #CCC}
#menu ul#mainmenu li a:hover {color:#ED6D00;}
#menu ul#mainmenu li.menu00, #menu ul#mainmenu li.menu10, #menu ul#mainmenu li.menu20 {
text-indent:-9999px; overflow:hidden; height:65px; margin-bottom:10px}
#menu ul#mainmenu li.menu00 {background:url(../images/menuhead00.jpg) top left no-repeat;}
#menu ul#mainmenu li.menu01 {background:url(../images/menuhead01.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu02 {background:url(../images/menuhead02.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu03 {background:url(../images/menuhead03.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu10 {background:url(../images/menuhead10.jpg) top left no-repeat;}
#menu ul#mainmenu li.menu11 {background:url(../images/menuhead11.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu12 {background:url(../images/menuhead12.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu13 {background:url(../images/menuhead13.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu20 {background:url(../images/menuhead20.jpg) top left no-repeat;}
#menu ul#mainmenu li.menu21 {background:url(../images/menuhead21.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu22 {background:url(../images/menuhead22.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu23 {background:url(../images/menuhead23.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu24 {background:url(../images/menuhead24.jpg) top left no-repeat #F3EBE0;}
#menu ul#mainmenu li.menu25 {background:url(../images/menuhead25.jpg) top left no-repeat #F3EBE0;}

#menu ul#submenu {}
#menu ul#submenu li {padding:5px 0px 0px 10px}
#menu ul#submenu li a {font-weight:bold}

/****************************************
 contents common
 ****************************************/
h2 {width:870px; height:200px; text-indent:-9999px; overflow:hidden;}

div#contents h3 {width:620px; height:30px; text-indent:-9999px; overflow:hidden; margin-bottom:15px}
.h3_tit {
	text-indent:0 !important;
	height:33px !important;
	color: #FF0000;
    font-size: 210%;
    font-weight: bold;
}

div#contents.hishio02 h3 {width:620px; height:60px; text-indent:-9999px; overflow:hidden; margin-bottom:15px}
div#contents div.sec01 p img {float:right; margin:0px 0px 5px 10px}
div#contents div.sec01 p {line-height:200%; position: relative; overflow: hidden;}
div#contents div.sec_h p img {float:left; margin:0px 10px 5px 0px}

div#contents h4 {
background:url(../images/h4.jpg) top left no-repeat; height:27px; margin-bottom:15px;
font-size:16px; font-weight:bold; color:#FFF; padding:5px 8px 0px;
}
div#contents h5 {
background:url(../images/h5.jpg) top left no-repeat; height:26px; margin-bottom:5px;
font-size:16px; font-weight:bold; color:#C00; padding:3px 33px 0px;}

div#contents h6 {font-weight:bold; color:#C00; font-size:14px}

div.sec01, div.sec02, div.sec03, div.sec04, div.sec05, div.sec06 {overflow:hidden; position:relative; margin-bottom:30px}

div.menusection {overflow:hidden; position:relative; margin-bottom:30px}
div.menusection img.left {float:left; margin:0px 10px 5px 0px}
div.menusection img.right {float:right; margin:0px 0px 5px 10px}

#kyujin {
text-align:center;}

/****************************************
 index
 ****************************************/
div.index h2 {background:url(../images/head.jpg) top left no-repeat; height:354px;}

div.index h3 {background:url(../images/index/t11.jpg) top left no-repeat}

div.index div#contents div.sec02 h4 {
background:url(../images/index/t21.jpg) top left no-repeat;
width:620px; height:20px; text-align:right; margin:0 0 5px; padding:5px 0 0; font-size:100%;}
div.index div.sec02 h4 a {font-weight:bold;}

div.index div.sec02 img {}
div.index div.sec02 ul {float:right; width:420px; overflow:auto;}
div.index div.sec02 li {width:420px; border-bottom:1px dashed #CCC; margin-bottom:3px; padding-bottom:3px;}
div.index div.sec02 li a {display: block; width:420px;}

div.index div#contents div.sec03 h4 {
background:url(../images/index/t31.jpg) top left no-repeat;
width:620px; height:40px; text-indent:-9999px; overflow:hidden; margin:0; padding:0}
div.index div.sec03 p {margin-bottom:15px;}
div.index div.sec03 li {float:left; width:147px; height:35px; padding-right:8px; padding-top:165px;}
div.index div.sec03 li.ramen1 {background:url(../images/index/p31.jpg) top left no-repeat}
div.index div.sec03 li.ramen2 {background:url(../images/index/p32.jpg) top left no-repeat}
div.index div.sec03 li.ramen3 {background:url(../images/index/p33.jpg) top left no-repeat}
div.index div.sec03 li.ramen4 {background:url(../images/index/p34.jpg) top left no-repeat}

div.index div.sec04 div.piclink1 a {
display:block; width:620px; height:36px; text-indent:-9999px; overflow:hidden; margin-bottom:15px;
background:url(../images/index/p41a.jpg) top left no-repeat;}
div.index div.sec04 div.piclink1 a:hover {background:url(../images/index/p41b.jpg) top left no-repeat;}
div.index div.sec04 div.piclink2 a {
display:block; width:620px; height:120px; text-indent:-9999px; overflow:hidden; margin-bottom:15px;
background:url(../images/index/p42a.jpg) top left no-repeat;}
div.index div.sec04 div.piclink2 a:hover {background:url(../images/index/p42b.jpg) top left no-repeat;}

div.index div.sec04 h4 {}
div.index div.sec04 dl {}
div.index div.sec04 dt {font-weight:bold}
div.index div.sec04 dd {}

/****************************************
 sitemap
 ****************************************/
div.sitemap h2 {background:url(../images/sitemap/head.jpg) top left no-repeat;}
div.sitemap h3 {background:url(../images/sitemap/t11.jpg) top left no-repeat;}

div.sitemap div.sec02 ul {}
div.sitemap div.sec02 li {font-size:16px}
div.sitemap div.sec02 li ul li {margin-left:15px}

/****************************************
 menu
 ****************************************/
div.menu h2 {background:url(../images/menu/head.jpg) top left no-repeat;}
div.menu h3 {background:url(../images/menu/t11.jpg) top left no-repeat;}

div.menu div.sec02 div.menusectionL img {float:left; margin:0px 10px 5px 0px}
div.menu div.sec02 div.menusectionR img {float:right; margin:0px 0px 5px 10px}
div.menu div.sec02 p {margin-bottom:15px; line-height:200%}
div.menu div.sec02 ul {margin-bottom:15px}
div.menu div.sec02 li {list-style:disc; margin-left:20px}

div.menu div.sec02 div.menusection table {width:100%}
div.menu div.sec02 div.menusection th, div.menu div.sec02 div.menusection td {text-align:center;}
div.menu div.sec02 div.menusection th {}
div.menu div.sec02 div.menusection td {padding-bottom:15px}

/****************************************
 mensoup
 ****************************************/
div.mensoup h2 {background:url(../images/mensoup/head.jpg) top left no-repeat;}
div.mensoup h3 {background:url(../images/mensoup/t11.jpg) top left no-repeat;}

div.mensoup div.sec02 p {margin-bottom:15px; line-height:200%}
div.mensoup div.sec02 table {margin-bottom:15px;}
div.mensoup div.sec02 table th {font-weight:bold; color:#C00}
div.mensoup div.sec02 table td {font-weight:bold; color:#C00}

/****************************************
 mania
 ****************************************/
div.mania h2 {background:url(../images/mania/head.jpg) top left no-repeat;}
div.mania h3 {background:url(../images/mania/t11.jpg) top left no-repeat;}

div.mania div.sec02 p {margin-bottom:15px; line-height:200%}

/****************************************
hishio
 ****************************************/
div.hishio01 h2 {background:url(../images/hishio/head.jpg) top left no-repeat;}
div.hishio01 h3 {background:url(http://www.umai-ramen.com/images/hishio/t11.jpg) top left no-repeat;}

div.hishio01 div.sec02 p {margin-bottom:15px; line-height:200%}

div.hishio01 div.sec02 p {margin-bottom:15px; line-height:200%}

div.hishio01  div.menusection table {width:100%}
div.hishio01  div.menusection th, div.hishio01  div.menusection td {text-align:center;}
div.hishio01  div.menusection th {}
div.hishio01  div.menusection td {padding-bottom:6px}

div.hishio01 div.sec_h table {float: right; width: 310px;}
div.hishio01 div.sec_h table th, div.hishio01 div.sec_h table td {border:5px solid #FFF; padding:5px}
div.hishio01 div.sec_h table th {width:75px; background:#EEE; font-weight:bold}
div.hishio01 div.sec_h div {text-align:right}
div.hishio01 div.sec_h img {float: left; }


/****************************************
 shoplist
 ****************************************/
div.shoplist h2 {background:url(../images/shoplist/head.jpg) top left no-repeat;}
div.shoplist h3 {background:url(../images/shoplist/t11.jpg) top left no-repeat;}

div#contents h5 a {font-size:16px; font-weight:bold; color:#C00;}
div#contents h5 a:hover {text-decoration:none; color:#ED6D00}

div.shoplist div.sec02 div.shop {overflow:hidden; position:relative; margin-bottom:15px}
div.shoplist div.sec02 div.shop img {float:left; margin:0px 10px 5px 0px}

div.shoplist div.sec02 div.shop table {}
div.shoplist div.sec02 div.shop table th, div.shoplist div.sec02 div.shop table td {border:5px solid #FFF; padding:5px}
div.shoplist div.sec02 div.shop table th {width:75px; background:#EEE; font-weight:bold}
div.shoplist div.sec02 div.shop table td {width:300px}
div.shoplist div.sec02 div.shop div {text-align:right}

/****************************************
 shoppage
 ****************************************/
div.shoppage h2 {background:url(../images/shoplist/head.jpg) top left no-repeat;}

div.shoppage div.sec02 table {width:300px; float:left}
div.shoppage div.sec02 table th, div.shoppage div.sec02 table td {border:5px solid #FFF; padding:5px}
div.shoppage div.sec02 table th {width:75px; background:#EEE; font-weight:bold}
div.shoppage div.sec02 table td {width:200px}
div.shoppage div.sec02 div#shopmap {float:right}
div.shoppage div.sec05 div#photo {float:left; padding: 10px;}

div.shoppage div.sec03 p img {float:left; margin:0px 10px 10px 0px;}
div.shoppage div.sec03 p {line-height:200%}
div.shoppage div.sec03 p strong {font-size: 14px;}

/*titles*/
div.shoppage div.sanguubashi h3		{background:url(../images/shops/01_t.jpg) top left no-repeat;}
div.shoppage div.ebisu h3			{background:url(../images/shops/02_t.jpg) top left no-repeat;}
div.shoppage div.hibiya h3			{background:url(../images/shops/03_t.jpg) top left no-repeat;}
div.shoppage div.seiseki h3			{background:url(../images/shops/05_t.jpg) top left no-repeat;}
div.shoppage div.fuchuu h3			{background:url(../images/shops/15_t.jpg) top left no-repeat;}
div.shoppage div.shinagawa h3		{background:url(../images/shops/19_t.jpg) top left no-repeat;}
div.shoppage div.lumine h3			{background:url(../images/shops/06_t.jpg) top left no-repeat;}
div.shoppage div.landmark h3		{background:url(../images/shops/07_t.jpg) top left no-repeat;}
div.shoppage div.saclass h3			{background:url(../images/shops/08_t.jpg) top left no-repeat;}
div.shoppage div.higashitotsuka h3	{background:url(../images/shops/09_t.jpg) top left no-repeat;}
div.shoppage div.centerkita h3		{background:url(../images/shops/10_t.jpg) top left no-repeat;}
div.shoppage div.dice h3			{background:url(../images/shops/11_t.jpg) top left no-repeat;}
div.shoppage div.oofuna h3			{background:url(../images/shops/12_t.jpg) top left no-repeat;}
div.shoppage div.kaihin h3			{background:url(../images/shops/13_t.jpg) top left no-repeat;}
div.shoppage div.abiko h3			{background:url(../images/shops/14_t.jpg) top left no-repeat;}
div.shoppage div.hamamatsuchou h3		{background:url(../images/shops/16_t.jpg) top left no-repeat;}
div.shoppage div.kashiwa h3		{background:url(../images/shops/17_t.jpg) top left no-repeat;}
div.shoppage div.narita h3		{background:url(../images/shops/18_t.jpg) top left no-repeat;}
div.shoppage div.usa h3		{background:url(../images/shops/20_t.jpg) top left no-repeat;}
div.hishio01 div.hishio02 h3		{background:url(../images/hishio/01_t.jpg) top left no-repeat;}
/****************************************
 profile
 ****************************************/
div.profile h2 {background:url(../images/profile/head.jpg) top left no-repeat;}
div.profile h3 {background:url(../images/profile/t11.jpg) top left no-repeat;}

div.profile div.sec02 img {float:left; margin:0px 10px 10px 0px;}

div.profile div.sec03 p img {float:left; margin:0px 10px 10px 0px;}
div.profile div.sec03 p {}

div.profile div.sec04 table {}
div.profile div.sec04 table th, div.profile div.sec04 table td {border:5px solid #FFF; padding:5px}
div.profile div.sec04 table th {width:100px; background:#EEE; font-weight:bold}
div.profile div.sec04 table td {}

div.profile div.sec05 dl {margin:10px 5px}
div.profile div.sec05 dt {background:#EEE; font-weight:bold; margin-bottom:5px}
div.profile div.sec05 dd {margin-bottom:10px}

div.profile div.sec06 p img {float:left; margin:0px 10px 10px 0px;}
div.profile div.sec06 p {overflow:hidden; position:relative; margin-bottom:30px}

/****************************************
 franchise
 ****************************************/
div.franchise h2 {background:url(../images/franchise/head.jpg) top left no-repeat;}
div.franchise h3 {background:url(../images/franchise/t11.jpg) top left no-repeat;}

div.franchise p {line-height:200%}

div.franchise div.sec02 p {margin-bottom:15px}
div.franchise div.sec02 ul {margin-bottom:15px}
div.franchise div.sec02 li {list-style:disc outside; margin-left:20px; line-height:200%}

div.franchise div.sec04 img {float:left; margin:0px 10px 10px 0px;}

/****************************************
 recruit
 ****************************************/
div.recruit h2 {background:url(../images/recruit/head.jpg) top left no-repeat;}
div.recruit h3 {background:url(../images/recruit/t11.jpg) top left no-repeat;}
div.recruit p {margin-bottom:15px}

div.recruit div.sec02 table {margin-bottom:15px}
div.recruit div.sec02 table th, div.recruit div.sec02 table td {border:5px solid #FFF; padding:5px}
div.recruit div.sec02 table th {width:125px; background:#EEE; font-weight:bold}
div.recruit div.sec02 table td {}

div.recruit div.sec02 table.subtable {margin-bottom:15px}
div.recruit div.sec02 table.subtable th, div.recruit div.sec02 table.subtable td {border:0px; padding:0px}
div.recruit div.sec02 table.subtable td {padding-right:10px;}

div.recruit div.sec02 ul {margin-bottom:15px}
div.recruit div.sec02 li {list-style:disc outside; margin-left:20px;}

div.recruit div.sec02 div.toform a {
background:#C00; width:200px; text-align:center; margin:0px auto 30px;
color:#FFF; font-weight:bold; display:block}

div.recruit div.ar{font-weight: bold;	color: #000080;	font-size: 14px; margin-bottom:10px; margin-top:15px;}

/****************************************
 press
 ****************************************/
div.press h2 {background:url(../images/press/head.jpg) top left no-repeat;}
div.press h3 {background:url(../images/press/t11.jpg) top left no-repeat;}

div.press div.sec02 table {margin:0px auto 30px}
div.press div.sec02 th, div.press div.sec02 td {padding:0px; border:10px solid #FFF}
div.press div.sec02 th {}
div.press div.sec02 td {padding:5px 30px 5px 5px; background:#EEE}

div.press div.sec02 li {list-style:disc outside; margin-left:20px;}

/****************************************
 privacy
 ****************************************/
div.privacy h2 {background:url(../images/privacy/head.jpg) top left no-repeat;}
div.privacy h3 {background:url(../images/privacy/t11.jpg) top left no-repeat;}

div.privacy div.sec02 dt, div.privacy div.sec02 dd {line-height:200%}
div.privacy div.sec02 dt {background:#EEE; font-weight:bold; margin-bottom:5px; padding-left:5px}
div.privacy div.sec02 dd {margin-bottom:30px}

/****************************************
 voices
 ****************************************/
div.voices h2 {background:url(../images/voices/head.jpg) top left no-repeat;}
div.voices h3 {background:url(../images/voices/t11.jpg) top left no-repeat;}

div.voices table	{margin:1px auto;}
div.voices th, div.voices td	{border:1px solid #999;}
div.voices th		{background:#EEE; font-weight:bold; padding:3px; width:150px}
div.voices td		{padding:5px; width:380px; vertical-align:middle}

div.voices .required	{font-size:10px; color:#F00;}
div.voices .grey		{font-size:10px; color:#999; margin-left:5px}

div.voices .subtable {margin:0px; width:100%}
div.voices .subtable th, div.voices .subtable td {vertical-align:middle; border:0px}
div.voices .subtable th {background:#FFF; font-weight:normal; padding:0px; width:15%}
div.voices .subtable td {padding:2px;}

div.voices .buttons		{text-align:center; margin:15px}
div.voices .buttons input	{width:100px; height:25px;}

/****************************************
 contact
 ****************************************/
div.contact h2 {background:url(../images/contact/head.jpg) top left no-repeat;}
div.contact h3 {background:url(../images/contact/t11.jpg) top left no-repeat;}

div.contact .sec02 p {margin-bottom:30px}

div.contact table	{margin:1px auto;}
div.contact th, div.contact td	{border:1px solid #999;}
div.contact th		{background:#EEE; font-weight:bold; padding:3px; width:150px}
div.contact td		{padding:5px; width:380px; vertical-align:middle}

div.contact .required	{font-size:10px; color:#F00;}
div.contact .grey		{font-size:10px; color:#999; margin-left:5px}

div.contact .subtable {margin:0px; width:100%}
div.contact .subtable th, div.contact .subtable td {vertical-align:middle; border:0px}
div.contact .subtable th {background:#FFF; font-weight:normal; padding:0px; width:15%}
div.contact .subtable td {padding:2px;}

div.contact .buttons		{text-align:center; margin:15px 0px 30px}
div.contact .buttons input	{width:100px; height:25px;}

/****************************************
 contact2
 ****************************************/
div.contact2 h2 {background:url(../images/recruit/head.jpg) top left no-repeat;}

div.contact2 .sec02 p {margin-bottom:30px}

div.contact2 table	{margin:1px auto;}
div.contact2 th, div.contact td	{border:1px solid #999;}
div.contact2 th		{background:#EEE; font-weight:bold; padding:3px; width:150px}
div.contact2 td		{padding:5px; width:380px; vertical-align:middle}

div.contact2 .required	{font-size:10px; color:#F00;}
div.contact2 .grey		{font-size:10px; color:#999; margin-left:5px}

div.contact2 .subtable {margin:0px; width:100%}
div.contact2 .subtable th, div.contact .subtable td {vertical-align:middle; border:0px}
div.contact2 .subtable th {background:#FFF; font-weight:normal; padding:0px; width:15%}
div.contact2 .subtable td {padding:2px;}

div.contact2 .buttons		{text-align:center; margin:15px 0px 30px}
div.contact2 .buttons input	{width:100px; height:25px;}



/****************************************
 links
 ****************************************/
div.links h2 {background:url(../images/links/head.jpg) top left no-repeat;}
div.links h3 {background:url(../images/links/t11.jpg) top left no-repeat;}
/****************************************
 kyujin
 ****************************************/
.kyujin{
	margin-top:10px;
}